Hearts Help: Object of the Game

 Object of the Game

The object of Hearts is to earn as few points as possible. When any player reaches 100 points the game ends, at which time the player with the fewest points wins.


Hearts Help: Preliminaries

 Preliminaries

  • A regular game of Hearts is played with four players.
  • Hearts uses a standard 52-card deck. Within each suit, the cards are ranked from lowest to highest:
    2, 3, 4, 5, 6, 7, 8, 9, 10, J, Q, K, A.
  • There are no partners; each player plays independently.
  • Each player is dealt 13 cards at the beginning of each hand.
  • The only cards with a point value are those in the Heart suit—worth one point each, regardless of face value—and the Queen of Spades, worth 13 points.


Hearts Help: Passing

 Passing

The game begins with a single round of card passing. After the cards are dealt, each player selects three cards to pass to another player. The direction the cards are passed rotates. This is indicated by an icon in the center of the game window (which moves to the top left corner of the window after passing is completed).

Note To pass cards, click once on each card you want to pass, and then click Pass.

The passing rotation is as follows:

  • Hand 1: Pass Left
  • Hand 2: Pass Right
  • Hand 3: Pass Across
  • Hand 4: No Passing (players keep all of their own cards).
  • Hand 5: Pass Left
  • Hand 6: Pass Right

The passing rotation continues in this way with each hand.

Players must select the cards to pass before looking at the cards that they have been passed.

Note The Hearts game will prompt you with an icon when it's your turn to pass, so you don't have to keep track of the passing rotation.

For keyboard shortcut information, see Keyboard Shortcuts.


Hearts Help: Playing the Game

 Playing the Game

Play begins when the players have finished passing cards.

Note To play a card, double-click it, or you can click once on the card, and then click Play.

The player with the 2 of Clubs opens the first round by leading with that card. Play then proceeds clockwise. Each player in turn must follow suit. If a player holds no cards of the suit led, that player may play any card available. The only exception is that during the first round of a hand, you cannot play a Heart or the Queen of Spades.

The highest card in the suit that was led wins the trick, and that player leads off the next round.

No point cards may be played in the first hand.

Players who lead may play any card they want, with one exception: No player may lead Hearts until they have been broken, in a previous round, unless Hearts are the only cards left in the hand. Once a point card has been discarded, you can lead with any card.

For keyboard shortcut information, see Keyboard Shortcuts.


Hearts Help: Scoring

 Scoring

After all tricks have been played, the Hearts game tallies the score automatically and then deals a new hand. The next round begins with players passing cards again.

Players receive one point for each Heart they take and 13 points for the Queen of Spades. Other cards have no point value and are not scored.

The game is over when any player reaches 100 points, and the player with the fewest points wins.

Shooting the Moon

Instead of trying to avoid winning points, players can try to win every point card in the deck—all 13 Hearts plus the Queen of Spades. This is called Shooting the Moon. Shooting the Moon is a high-risk, high-reward strategy. If it succeeds, the player who Shoots the Moon gets 0 points, and each of the other three players receives the maximum of 26 points. Shooting the Moon is often attempted by players approaching 100 points, but you can try it any time you think you have the cards to Shoot the Moon successfully.


Hearts Help: Game Strategies

 Game Strategies

Players can choose between two basic strategies:

  • Avoid taking the Queen of Spades and any Hearts.
  • Shoot the Moon by taking the Queen of Spades and all of the Hearts.

Consider the following:

  • Do you have enough high cards to take every trick in which a Heart is played?
  • Are you susceptible to taking the Queen of Spades because of your high Spades, other high cards, or a long suit?
  • Any attempt to Shoot the Moon may backfire and you could end up with most of the points yourself.
  • Do you have any way to stop another player from Shooting the Moon?
  • You may also want to void your hand of any short suits.


Hearts Help: Game Strategies

Avoiding Point Cards

  • Pass high Spades, such as the Queen of Spades, the King, or the Ace.
  • Pass your highest cards to ensure taking as few tricks as possible.
  • Lead low Spades early in the game to draw out the Queen, assuming that you don't have her yourself.
  • Pass the 2 of Clubs so you can discard a high card in the first round.
  • You cannot play the Queen of Spades or any Heart in the first round, so play the Ace of Clubs if you have it.
  • If you keep the Queen of Spades, you might be able to decide which player will take it, but be sure you have enough low Spades to protect this card from being forced out.
  • Create a void in one suit so you can discard the Queen of Spades, Hearts, or other high cards when other players lead that suit.


Hearts Help: Game Strategies

 Shooting the Moon
  • Pass your low cards.
  • Discard low cards in the first couple of rounds when it is unlikely that a Heart will be played.
  • Keep your high cards, especially your high Hearts.
  • Lead Hearts once they are played. Take as many points as you can as early in the game as you can. Once your opponents realize what you are trying to do, they will try to stop you.
  • If a trick is taken without any points in it, let someone else take it. Save your high cards for when they count.
  • Long suits are an asset. Having six cards in one suit, including the high cards, almost always guarantees a successful outcome if you can lead that suit.


Game Menu: Finding New Opponents

 Find New Opponents

If you click Find New Opponents on the Game menu, you will be matched with new opponents. We try to match you with the best opponents possible based on such criteria as your language or skill level.

If you want to choose your own opponents, you can go to the MSN Gaming Zone and sign up for a FREE membership and play FREE against your own choice of opponents.


Game Menu: Skill Level

 Skill Level

Each time you try a new game for the first time, your skill level will be Beginner. You can change that on the Game menu by clicking Skill Level and then clicking Beginner, Intermediate, or Advanced. Changing your skill level does not affect the game you're currently playing.

The Skill Level setting is used only to help match you with equal opponents. It does not detect your real skill as a player, nor will it change the rules or make the game easier or more difficult to play.

This setting will remain as your new default skill level until you choose choose another.

If you are not finding the games challenging, raise your skill level using the Game menu to raise from Beginner to Intermediate or from Intermediate to Advanced.


Game Menu: Turn Chat On at Startup

 Turn Chat On at Startup

This feature is turned on by default. If you click Turn Chat On at Startup on the Game menu, you can toggle back and forth between turning chat on or off. You can turn it off at any time during game play. Remember that when Chat is off, you cannot see what the other player is saying. You will receive only system messages. Your choice to turn Chat on or off does not affect the other players' Chat.


Game Menu: Exit

 Exit

When you click Exit, you will be asked whether you want to quit the game in progress. If there is no game in progress, the application will close.


 How We Find Players for You

Once you connect to the Internet for a game, you're ready to go! But, how do we find players for you?

A global search tries to match you with the perfect opponents based on a set of criteria including such factors as your language, and your skill level. Although not every match is perfect, the game tries to match you with the best fit.

If you want to choose your own opponents or look for friends who are also playing the game, you can do that on the MSN Gaming Zone with a FREE membership and FREE games!

If a match is found quickly, then you're automatically connected to the game. If not, the search is widened to look for players that match only some of the criteria. That is why you will occasionally play with people of different skill levels or from different countries.


 Continuing to Play with the Same Players

At the end of the game, if you want to play another game with the same players, click Play Again. You will have to wait for the other players to also decide to play again. You will see an update on your screen as each of the other players decides to continue or choose new opponents.


 Find New Opponents

There are several ways to choose new opponents.

  • At the end of the game, click New Opponents.
  • At any time during the game, click Find New Opponents on the Game menu.

Note This will end your present game.


Chatting: Chatting with Other Players

 Chatting with Other Players

Chat is turned on by default when you start a game. To protect your privacy, we have enabled a few selected phrases that you can send to your opponent. At the bottom of the game screen, you will see a pull-down menu with the words "(Select a message to send.)" You can click on the pull-down button and choose from a variety of phrases to send to your opponent. Even if other players speak a different language than you, the games translate the chat so it always appears in the viewer's language. Note if they have their chat turned off, they will not be able to see your messages.


Chatting: Turning Chat On

 Turning Chat On

Chat is turned on by default when you play a game. You can turn chat off by choosing Turn Chat On at Startup from the Game menu. You can also turn chat Off by choosing that option in the lower right of the game playfield.

When Chat is off, you will see only system messages. You will not be able to see Chat messages from any other players.

You can check to see whether a player has Chat turned on by looking to the right of the Chat On/Off buttons. The players and their Chat status are listed as on or off.


Chatting: Turning Chat Off

 Turning Chat Off

Chat is turned on by default when you play a game. You can turn chat off by choosing Turn Chat On at Startup from the Game menu. You can also turn chat Off by choosing that option in the lower right of the game playfield. If you turn chat off, you will not be able to see chat messages from other players.


 Frequently Asked Questions

Starting A Game

Do I have to connect to the Internet to play?

Yes. You must dial up an Internet service provider to connect to the Internet. That's where the other players will be.

How does the game find my opponents?

After you have connected to the Internet, we will search for opponents of similar skill or language.

Can I select my own opponents?

No. You will be given random opponents online. If you want to select your own opponents, you can do so by going to the MSN Gaming Zone for a FREE membership.

How can I change my skill level?

While you're in the game, click the Game menu, and then click Skill Level. You will be able to choose between Beginner, Intermediate, and Advanced. The first time you play a game, you will be a Beginner until you change your skill level.

Can anyone find out who I am or where I am if I play?

The only information detected for the game is skill level and language.

Chatting

How can I Chat in my game?

When you enter a game, the ability to Chat is turned on. You may turn it off by selecting off in the lower right-hand corner under Chat.

I can't see my opponents' Chat. How can I turn it on?

If your Chat is turned off, you will receive only system messages. You will not be able to see your opponents' Chat until you turn Chat on.

Can I turn on someone else's Chat?

No. You control only your own Chat status. Likewise, your opponents cannot turn your Chat on or off.

If I turn on Chat, will I see conversations that have gone on previously in the game?

No. The Chat history you see will start at the time you turn Chat on.

When I started a new game, my Chat history went away. Why is that?

If you continue with the same players, the Chat history will continue to build. If you start a new game with new players, your Chat window will be cleared because the previous conversation is no longer relevant.

Game Menu: Find New Opponents

If I ask to find new opponents, will my current game close?

Yes, you will leave the game you are presently in, and the search for new opponents will begin again. Your opponents in the current game will be notified politely that you have left the game.

Can I request opponents with specific characteristics, such as a certain language or skill level?

No. If you want to find perfect opponents and get to know them by name, then try a FREE membership and FREE game play on the MSN Gaming Zone.

Game Menu: Skill Level

Why am I listed as a Beginner when I've played before?

When you play a game for the first time, you will be listed as a Beginner. You can change that after you're in the game by clicking the Game menu, clicking Skill Level, and then clicking Beginner, Intermediate, or Advanced.

If I change my skill level in the middle of a game, will it affect the game?

No. Your skill level is used only for finding opponents. It does not change the game you are currently playing.

How many times can I change my skill level?

You can change your skill level as many times as you want. It is simply a way to find the best match for you the next time you play the game.

Does my skill level stay set across all of the games?

No. You must change your skill level for each different game.

Can I request to play only with people of my skill level?

The search engine tries to match you with the best fit. This may be based on several criteria, such as language and skill level. If you want to choose your opponents and ask them about their skill level before you play, then go to the MSN Gaming Zone for a FREE membership, and Chat with your potential opponents before the game begins.

Does the computer detect my skill level?

No. You are assigned Beginner status when you try a new game, but only you can change your skill level.

Game Menu: Turn Chat On at Startup

If I choose to toggle Turn Chat On at Startup to off, does that mean it will be off automatically for all games?

No. You will need to toggle it separately for each game.

How can I get the other players to turn on their Chat?

Each individual player will choose to turn Chat on or off. When you turn your Chat on, they will see a system message indicating that you're ready to Chat.
Game Menu: Exit

If I exit, can I still try another game with new opponents?

Yes. Go to the Start menu and choose another game. You will get to play with new players.

Is this the same thing as quitting or resigning a game?

Not exactly. Resigning a game gives the win to your opponents but allows you to continue another game with the same people. Quitting a game brings up a message asking if you really want to quit the game. You can then choose to continue with the game, or go ahead and quit.

During the Game

If I change my skill level in the middle of a game, will it affect the game?

Your skill level helps us search for your opponents in the game. Changing it in the middle of a game does not affect the game.

If I resign, do I still have a chance to play with these opponents again?

Yes. The players assigned to each game are random, based on the best match for factors such as your skill and language. If you decide to resign, you will be asked whether you want to quit or continue with another game with the same opponents.

Can I force other players to leave or resign?

No. There are no tools in place to do that. However, if you play in the MSN Gaming Zone, you host your own game, and you can eject disruptive players from your game.

Technical Issues

I was disconnected from my game. Can I get back in?

No. Once you are out of a game, you can start another game with new players, but you cannot go back to the same opponents.

Does the speed of my modem have anything to do with my game play?

No. As long as you are able to successfully connect to the Internet, you can play a game. The game is not dependent on how fast your modem runs.

Finding Other Players

How are my opponents chosen?

The search engine tries to match you with the best fit. This is based on several factors, such as your language and skill level.

Can I play with people from other countries?

Yes, although you cannot choose specifically to play someone from another country, it's likely if opponents are not found in your language that the search may expand to other countries.

What if you can't find other players at my skill level?

If the search engine cannot find other players at your skill level, the search will expand to other criteria, such as language.

Game Play

Can I set options in the game?

No. There are no game settings or options that can be adjusted.

Do you offer any other variations of the game?

No. Currently there are no variations. However, there are variations available on the MSN Gaming Zone where you can play for FREE with a FREE membership and FREE games!

Accessibility

How do I play without using a mouse?

Each game can be played without a mouse by using keyboard commands. To see a list of the keyboard commands, see Keyboard Access.

Can I change font sizes?

No. The games do not support readers or user-controlled fonts.

Can I change colors?

No. You can choose different colors for your Windows settings in Control Panel, but you cannot change the colors used within the games themselves.


 Connecting to the Game

If you are having problems connecting, you may be having an issue with one of the following items:

Unable to Connect to the Game Server
  • The game server may be temporarily unavailable. If the game server is not available, you will not be able to play. Please try again in a few moments.
  • If a server goes down, you will be routed to a new server, but you will lose the game you were playing.
  • Periodically, servers are taken down for maintenance, during which time, you may be unable to connect; however, we'll let you know in advance.
Cannot connect to the Internet

There is help available from Internet Explorer on how to connect to the Internet through Dial-Up Networking.

Connecting through a firewall

Users experiencing difficulty connecting from behind corporate firewalls should contact a network administrator for assistance.


Hearts: Keyboard Shortcuts

 Keyboard Shortcuts

Hearts allows keyboard control of all game elements.

Shortcut | Focus moves to
ALT+E | Chat Entry Window
ALT+W | Chat History Window
ALT+N | Chat On
ALT+F | Chat Off
ALT+J | Your Hand
ALT+G | Game Menu
ALT+H | Help Menu
INS | Returns focus to keyboard after using mouse

Game Menu

Shortcut | Action
ALT+G+O | Find New Players
ALT+G+R | Show Score
ALT+G+L | Skill Level
ALT+G+C | Turn Chat On at Startup
ALT+G+X | Exit

Help Menu

Shortcut | Action
ALT+H+H | Help Topics
ALT+H+W | Hearts on the Web
ALT+H+A | About


Hearts: Keyboard Focus

 Keyboard Focus

You can use the TAB key to change the focus or highlight state.

You can use TAB to cycle through the following elements in this order:

  • Score
  • Auto-Play
  • Your Hand [default]
  • Play
  • Last Trick
  • Chat history window
  • Chat entry Window
  • Chat On/Off option

When the focus is in your hand, the focus begins on the leftmost card. You can use the LEFT and RIGHT ARROW keys to move the focus left and right. To select or deselect a card, press the SPACEBAR. To play the selected card, press ENTER.

If you use the mouse, you will lose keyboard focus. Press the INS key to reinstate keyboard focus after using the mouse.


Hearts: Other Keystrokes

 Other Keystrokes

Last Trick Display
To display the last trick, press ALT+L. The Last Trick button changes to a Done button. To return to the current trick, press ENTER or ALT+D.

Auto-Play
To have the computer automatically play your cards, press ALT+A. The Auto-Play button changes to a Stop button. To stop Auto-Play, press ENTER or ALT+T.

Score History Dialog Box
When the Score History dialog box is displayed, use the arrow keys to scroll up and down through the score history. The focus will be on the Close button. To close the dialog box, press ESC or ENTER.

Hand Over Dialog Box
When the Hand Over dialog box is displayed, you can press ESC to close it. The dialog box also closes on its own after a short time.

Game Over Dialog Box
When the Game Over dialog box is displayed, you can press ESC to close it. The dialog box also closes on its own after a short time.

Chatting
When you press any alphanumeric or punctuation keys, the focus automatically moves to the Chat window. You can also press ALT+E to move to the Chat entry window, and press ALT+W to move to the Chat history Window.

Or you can TAB to the Chat window, choose your text, and then press ENTER to send that line of text.

If you want to see your Chat history, you can press the arrow keys to move through the Chat history. To select and copy text, press SHIFT+ARROW to select the text you want, then press CTRL+C to copy it.


Hearts: Glossary

 Glossary

B

Broken: When a suit has been played for the first time.

D

Ducking Tricks: To throw off high cards or always play a lower card to intentionally lose the trick.

H

Hand: The 13 cards that a player sees after the deck of 52 cards has been dealt.

L

Lead: To be the first player to lay a card in a trick.

Lead Suit: The suit of the first card played in a trick.

Long: Many cards in the same suit. More than five cards of one suit in a hand is considered "long."

O

Off-suit: Any suit that is not the present suit being played. For example: If the suit being played is Clubs, then the off-suits would be Diamonds, Spades, or Hearts.

P

Painting the Trick: Laying a point card or penalty card on a trick.

Passing Rotation: Refers to the order of passing cards before the hand is played. In Hearts, the passing rotation is left, right, across, none, left, right, and so on, repeating the pattern until the end of the game.

Point Cards: In the game of Hearts, any Heart and the Queen of Spades are point cards. You receive one point for any Heart and 13 points for the Queen of Spades.

S

Scoring Cards: See Point Cards

Shooting the Moon: Gathering all scoring cards. The player who achieves a "moonshot" receives a 0 score for that hand, while all other player scores increase by 26 points.

Short-suit: To reduce the number of cards of the same suit in your hand so that you can more quickly discard your point cards.

Slam: Another term for Shooting the Moon.

Smoking Out the Queen: Refers to leading lower Spades in an effort to make other players lay down the Queen of Spades.

Suit: Spades, Hearts, Diamonds, and Clubs are considered "suits" in a card game.

T

Throw Off: Playing a card with no intention of winning the trick.

Trick: A set of four cards, one from each player. The player who plays the highest card of the matching suit wins the trick.

V

Void: When you have no cards of a certain suit, you are "void" of that suit. This is important because you can discard Hearts on those hands.


 MSN Gaming Zone

What has FREE Signup, FREE Membership, FREE Games, and literally millions of users?

THE MSN GAMING ZONE!

Sign up FREE any time, 24-hours a day!

Get a FREE Membership and come up with a cool online name!

Play FREE games with your friends, join a game with new friends, or try a new game altogether!

What can I DO on the Zone?

You've had a taste of the online gaming world and now you want to do more?

  • You want to have a unique name that you choose?
  • You want to be able to find friends online?
  • You want to play competitively in tournaments, rated games, and leagues?
  • You want to start your own team and have people join you?

It's all there on the Zone!

Take me to the Zone NOW!

Whether you already have a Membership or you're brand new, all you need to do is go to http://www.zone.com to enjoy a world of games at your fingertips. We'll see you there!

-MSN Gaming Zone Team-


 Netiquette

When you are Chatting on the Internet, there are certain rules that players observe. We call this "Netiquette."

Netiquette is how you behave, react, and interact with others on the Net. Follow these basic rules to make the online gaming experience better for everyone.
  • Please do not use profanity or sexually explicit language while playing a game.
  • Please do not fight or engage in personal attacks.
  • Please do not use racial, ethnic, sexual, or religious slurs.
  • Please be considerate at all times of other players. Disruptive behavior, such as revealing cards, making lewd comments, or bidding outrageously and then leaving is considered poor netiquette.
  • Please avoid excessive shouting (use of all capital letters) or flooding (continuous posting of repetitive text) in the Chat text area.
  • If you find another player who is not adhering to netiquette guidelines, either turn your Chat off or find a new opponent.
  • At the end of a game, if you want to play another game with the same people, be sure to give them enough time to decide to play again. It's polite to wait about two or three minutes.


Chat Abbreviations

From time to time, you may see someone use an abbreviation in the Chat portion of the screen. An example may be :-) which means I'm smiling at you. These abbreviations are quick ways to send messages without having to type out the whole phrase. You may see others use them. Sometimes players make them up as they go. It's all part of the fun of communication on the Net. If you see one you don't recognize, just ask! The other players would be glad to share.